{
    "overview": {
        "contains": "The database contains",
        "images": "Images",
        "objects_total": "Objects (Total)",
        "objects visible": "Objects (Visible)",
        "collections_total": "Collections",
        "collections_nodesc": "without description",
        "museums": "Museums",
        "museums_noimage": "without image",
        "events": "Events",
        "timespans": "Timespans",
        "actors": "Actors",
        "places": "Place names",
        "literature": "Literature",
        "links": "Links",
        "tags": "Tags",
        "access_to": "Access to",
        "additions": "Additions",
        "edits": "Edits"
    }
}